body{
	margin:0;
	margin-right: 15%;
	padding:0;
	font-family: Sans-Serif;
	line-height: 1.5em;
}

main {
	margin-top: 25px;
	padding-bottom: 10010px;
	margin-bottom: -10000px;
	float: left;
	width: 100%;
}

#nav {
	float: left;
	width: 230px;
	margin-left: -100%;
	padding-bottom: 10010px;
	margin-bottom: -10000px;
	background: #eee;
}

.footer, .push {
	color: #555;
    height: 142px;
}

#wrapper {
	overflow: hidden;
}

#content {
	margin-left: 230px;
}

.innertube{
	margin: 15px; 
	margin-top: 0;
}

p {
	color: #555;
}
p#subtit{
	margin-top: -15px; 
	color: #555;
}




nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav ul a{
	color: darkgreen;
	text-decoration: none;
}

nav div{
	position: fixed;
}

nav h3 a{
	color: black;
}


.heart {
    display: flex !important;
    flex-direction: row !important;
    align-items: flex-start !important;
    gap: 30px !important;
    border: 5px solid red !important;
}
